body{
    background-color:  rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    margin: 0;
}

h1 {
    text-align: center;
    font-size: 50px;
}


header {                           
    color: rgb(255, 255, 255) ;
    padding: 20px;
}

div {
    padding: 40px;   
    width: 90%;
    margin: 60px auto; 
    border-radius: 50px;
    border: 5px solid black;
}


#topo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 10px;   
    width: 90%;
    margin: auto; 
    border: none;
}

#topo img {
    width: 100px;
}

#conteudoprincipal{
    background-color: rgba(255, 255, 255, 0.2);
    width: 80vw;
}




